## tryton-modules-account-rule 7.0.0

=== debian/changelog ===
tryton-modules-account-rule (7.0.0-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 19 Dec 2024 08:36:54 +0100

tryton-modules-account-rule (7.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1086395)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:53:10 +0000
