=== debian/control ===
Source: tryton-modules-account-rule
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-rule.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-rule
Rules-Requires-Root: no

Package: tryton-modules-account-rule
Architecture: all
Depends: tryton-modules-account (>= ${version:major}),
         tryton-modules-company (>= ${version:major}),
         tryton-modules-party (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-modules-account-invoice (>= ${version:major}),
          tryton-modules-account-invoice-stock (>= ${version:major}),
          tryton-modules-account-stock-anglo-saxon (>= ${version:major}),
          tryton-modules-account-stock-continental (>= ${version:major}),
          tryton-modules-product (>= ${version:major}),
          tryton-modules-purchase (>= ${version:major}),
          tryton-modules-purchase-shipment-cost (>= ${version:major}),
          tryton-modules-sale (>= ${version:major}),
          tryton-modules-sale-gift-card (>= ${version:major}),
          tryton-modules-stock (>= ${version:major}),
          tryton-modules-stock-consignment (>= ${version:major}),
          tryton-proteus (>= ${version:major})
Description: Tryton application platform - account rule module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Account Rule Module* allows rules which substitute default accounts with
 other accounts.
 .
