=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         tryton-modules-account-invoice,
         tryton-modules-account-invoice-stock,
         tryton-modules-account-stock-anglo-saxon,
         tryton-modules-account-stock-continental,
         tryton-modules-product,
         tryton-modules-purchase,
         tryton-modules-purchase-shipment-cost,
         tryton-modules-sale,
         tryton-modules-sale-gift-card,
         tryton-modules-stock,
         tryton-modules-stock-consignment,
         tryton-proteus,
         @
Restrictions: allow-stderr
